div.pmw-eul-UserListContainer {
	margin-left: -20px;
}

div.pmw-eul-UserListContainer.unordered_list {

}
div.pmw-eul-UserListContainer.unordered_list * {

}

div.pmw-eul-UserListContainer.unordered_list h2,
div#main-container div.pmw-eul-UserListContainer.unordered_list h2 {
	text-align: center;
	font-weight: normal;
	font-size: 16pt;
}
div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat {
	padding: 0px;
	margin: 0px;
	list-style: none;
	
}

li.pmw-eul-UserAttributeRepeat {
	padding-bottom: 0px;
	margin-bottom: -10px;	
	
}



li.pmw-eul-UserAttributeRepeat.First_Name, li.pmw-eul-UserAttributeRepeat.Last_Name {
	float: left;
	font-weight: bold;

}

li.pmw-eul-UserAttributeRepeat.member_id span {
	font-size: 11px;
	
}


li.pmw-eul-UserAttributeRepeat.member_id::before {
	font-size: 11px;
	padding-left: 10px;
	content: "  - MEMBER ID ";
}





li.pmw-eul-UserAttributeRepeat.Last_Name {
	margin-left: 5px !important;
}


/* making sure we get a new line after the first and last name floats */
li.pmw-eul-UserAttributeRepeat.Position, li.pmw-eul-UserAttributeRepeat.Employer, li.pmw-eul-UserAttributeRepeat.Address_1 , li.pmw-eul-UserAttributeRepeat.email, li.pmw-eul-UserAttributeRepeat.divisional_roles {
	clear: both;
}


li.pmw-eul-UserAttributeRepeat.divisional_roles {
       font-weight: bold !important;
       margin-top: -20px !important;
}

li.pmw-eul-UserAttributeRepeat.State, li.pmw-eul-UserAttributeRepeat.Postcode {
	float: left;
}


.pmw-eul-UserAttributeValue:contains('(not available)') { display: none; }


div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat span {
	display: inline-block;
}
div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat span.pmw-eul-UserAttributeName {
	display: none;
}
div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat a {
	color: #BA0009 !important;
}


div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat.even {
	border: 1px #ddd solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	padding-bottom: 30px;
	
}
div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat.odd {
	border: 1px #ddd solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	padding-bottom: 30px;	
}

div.pmw-eul-UserListContainer.unordered_list ul.pmw-eul-UserRepeat.first{
	margin-top: 25px;

}

div.pmw-eul-UserListContainer.unordered_list img.u-avatar {
	border: 1px solid white;
}
div.pmw-eul-UserListContainer.unordered_list li {
	margin-top: 0px;

}
div.pmw-eul-UserListContainer.unordered_list li a,
div.pmw-eul-UserListContainer.unordered_list li a:visited {
	color: #f584fb !important;
	text-decoration: underline !important;
}
div.pmw-eul-UserListContainer.unordered_list strong.pmw-eul-UserAttributeName {
	display: block;
	float: left;
	width: 30%;
	color: #ffbfd7;
	text-align: right;
}
div.pmw-eul-UserListContainer.unordered_list .pmw-eul-UserAttributeValue {
	padding-left: 0px;
	display: inline-block;
}
div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination {
	margin: 25px 25px;
}


div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination span a,
div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination span strong {
	padding: 2px 4px;
	border: 1px solid;
	text-decoration: none !important;
	color: #aaa !important;
}
div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination span a:hover {
	background-color: white;
	color: #aaa !important;
	text-decoration: none;
}
div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination span.currentPage strong {
	background-color: black;
	color: white !important;
}
div.pmw-eul-UserListContainer.unordered_list div.ccm-pagination span.ccm-page-left span.disabled {
	color: gray;
}
div.pmw-eul-UserListContainer.unordered_list p.pmw-eul-Message {
	text-align: center;
}
form.pmw-eul-SearchForm {
	text-align: left;
	margin: 0px;
}
form.pmw-eul-SearchForm button {
	margin-left: 2px;
}



